<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>FixDisplay</key>
				<false/>
				<key>FixHDA</key>
				<true/>
				<key>FixShutdown</key>
				<true/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>change EC0 to EC</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>RUMwXw==</data>
					<key>Replace</key>
					<data>RUNfXw==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change GFX0 to IGPU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>R0ZYMA==</data>
					<key>Replace</key>
					<data>SUdQVQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change SAT0 to SATA</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>U0FUMA==</data>
					<key>Replace</key>
					<data>U0FUQQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change LPC to LPCB</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>TFBDXw==</data>
					<key>Replace</key>
					<data>TFBDQg==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>Change PEGP to GFX0</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>UEVHUA==</data>
					<key>Replace</key>
					<data>R0ZYMA==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EHC1 to EH01</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>RUhDMQ==</data>
					<key>Replace</key>
					<data>RUgwMQ==</data>
				</dict>
				<dict>
					<key>Comment</key>
					<string>change EHC2 to EH02</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>RUhDMg==</data>
					<key>Replace</key>
					<data>RUgwMg==</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>CpuPm</string>
			</dict>
			<dict>
				<key>Signature</key>
				<string>SSDT</string>
				<key>TableId</key>
				<string>Cpu0Ist</string>
			</dict>
		</array>
		<key>HaltEnabler</key>
		<true/>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>CStates</key>
				<true/>
				<key>PStates</key>
				<true/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>dart=0 darkwake=10 keepsyms=1 debug=0x100 nv_disable=1 -v</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Legacy</key>
		<string>PBR</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>3</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>BootGraphics</key>
	<dict>
		<key>UIScale</key>
		<integer>2</integer>
	</dict>
	<key>CPU</key>
	<dict>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<integer>15</integer>
			<key>ResetHDA</key>
			<false/>
		</dict>
		<key>FakeID</key>
		<dict>
			<key>IntelGFX</key>
			<string>0x04168086</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>HighCurrent</key>
			<false/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Language</key>
		<string>en:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<true/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Kernel</key>
			<string>All</string>
			<key>Legacy</key>
			<true/>
			<key>Linux</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1920x1080</string>
		<key>Theme</key>
		<string>embedded</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>DualLink</key>
		<integer>1</integer>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<true/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>LoadVBios</key>
		<true/>
		<key>NvidiaSingle</key>
		<false/>
		<key>ig-platform-id</key>
		<string>0x0a260006</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>AppleRTC</key>
		<true/>
		<key>Debug</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KernelToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>Disable panic kext logging on 10.13 debug kernel (credit vit9696)</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>sABMi1Xw</data>
				<key>MatchOS</key>
				<string>10.13.x</string>
				<key>Replace</key>
				<data>SIPEQF3D</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable panic kext logging on 10.13 release kernel (credit vit9696)</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>igKEwHRE</data>
				<key>MatchOS</key>
				<string>10.13.x</string>
				<key>Replace</key>
				<data>igKEwOtE</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable panic kext logging on 10.14 release kernel (credit vit9696)</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>igKEwHRC</data>
				<key>MatchOS</key>
				<string>10.14.x</string>
				<key>Replace</key>
				<data>igKEwOtC</data>
			</dict>
		</array>
		<key>KernelXCPM</key>
		<false/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>remove 15 port limit in 10.13.6</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>g32IDw+DpwQ=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.13.6</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g32IGg+DpwQ=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch 1</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>g/sPDw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.6</string>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>g/s/Dw==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch 2</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>g+MP0w==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.6</string>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>g+M/0w==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch 3</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>g/sPDw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.6</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/s/Dw==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit Patch 4</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>g/8PDw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.14.6</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/8/Dw==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Boot graphics glitch (IGPUs)</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>AQAAdSI=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.iokit.IOGraphicsFamily</string>
				<key>Replace</key>
				<data>AQAA6yI=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit #1</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/sPDw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.15</string>
				<key>Name</key>
				<string>com.apple.iokit.IOUSBHostFamily</string>
				<key>Replace</key>
				<data>g/s/Dw==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>USB Port Limit #2</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>g/kPDw==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.15</string>
				<key>Name</key>
				<string>com.apple.driver.usb.AppleUSBXHCI</string>
				<key>Replace</key>
				<data>g/k/Dw==</data>
			</dict>
		</array>
		<key>PanicNoKextDump</key>
		<true/>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x67</string>
		<key>MLB</key>
		<string>C17326403GUFH31JC</string>
		<key>ROM</key>
		<data>onM6SkVB</data>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>02/05/2020</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>MBP111.88Z.F000.B00.2002052022</string>
		<key>Board-ID</key>
		<string>Mac-189A3D4F975D5FFC</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C17253405J9FH311F</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>MacBook-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x0A</string>
		<key>EfiVersion</key>
		<string>159.0.0.0.0</string>
		<key>Family</key>
		<string>MacBook Pro</string>
		<key>FirmwareFeatures</key>
		<string>0xE80FE137</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<true/>
		<key>PlatformFeature</key>
		<string>0x02</string>
		<key>ProductName</key>
		<string>MacBookPro11,1</string>
		<key>SerialNumber</key>
		<string>C17K103SFH00</string>
		<key>SmUUID</key>
		<string>B4D9D85B-E660-4CE1-891B-32AC0EBF2F9A</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
	</dict>
</dict>
</plist>